Subject: [NEXTEL-1] Telematics isn't dead in Germany or Japan

From: Marcel <[email-masked]>
Date: Tue, 14 Jan 2003 16:47:41 -0500

Telematics isn't dead in Germany or Japan. Mercedes-Benz, NEC,
Siemens Mobile and SingTel Mobile recently showcased a 3G-UMTS car in
Berlin and the Asia-Pacific. The Mercedes-Benz S-Class auto is equipped
with live video conferencing capabilities, high-speed video streaming and
an interactive City Guide, which provides broadband access to the
various partners' portals and the Internet. According to the companies,
the 3G-UMTS car is outfitted with enough bandwidth to transmit data as
384 kilobits per second. No word on what the plans are for the 3G-UMTS
car, the participating companies will only say that the car showcases the
innovation and leadership these companies have in 3G and that it
supports their efforts to establish a 3G-UMTS business model and
develop future services.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/